      body {background-color: #d6b7b3;
background-image: url("/memverse/bg.png");
background-repeat: no-repeat;
background-attachment:scroll;
background-position: 50% 20%;
background-size: cover;
      }
.paper {
    background-image: url("/memverse/paperbg.jpg");
    width: 100%;
    min-height: 100%;
    border: 2px solid white;
}
img {
  filter:  brightness(150%) contrast(150%)  saturate(162%) sepia(100%) blur(1px);
  height: 20%;
  width: 30%;
}